a {
  cursor: pointer;
}
a:focus {
  outline: 0;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}
em {
  font-style: italic;
}
li {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q:before,
q:after {
  content: '';
}
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  outline-style: none;
  outline-width: 0pt;
}
legend {
  color: #000;
}
a:focus {
  -moz-outline-style: none;
  border: 0px;
}
strong {
  font-weight: bold;
}
/****************colors********************/
/*****green*****/
/*****blue*****/
/*******************************************/
body {
  background-color: #e5e5e5;
  /*padding: 20px;*/
}
html,
body {
  color: #666666;
  font-family: Arial;
  font-size: 12px;
}
h1,
h2,
h3,
h4,
h5 {
  display: block;
  margin: 0px;
  padding: 0px;
  color: #333333;
}

.title {
	color: #333333;
}

h1 {
  font-weight: bold;
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid #e5e5e5;
  font-size: 20px;
}
h2 {
  font-size: 18px;
}
h3 {
  font-size: 16px;
}
h4 {
  font-size: 14px;
}
h5 {
  font-size: 12px;
}
a {
  color: #333333;
  text-decoration: none;
}
a:hover {
  color: #666666;
  text-decoration: underline;
}
p {
  margin-bottom: 10px;
}
.module {
  float: left;
  background-color: #fff;
  border: 1px solid white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 15px;
  width: 440px;
}

.hor_separator {
	height: 15px;
	width: 100%;
}

.news_conteiner {
	float: left;
}

.services_conteiner {
	float: right;
}

.assistance_conteiner {
	float: left;
}

.customers_login_conteiner {
	float: right;
}

.open_section_conteiner {
	float: left;
}

.open_section_second_conteiner {
	float: right;
}

.clear {
	
	clear: both;
}
.module_footer {
  border-top: 1px solid #e5e5e5;
  margin-top: 15px;
  padding-top: 10px;
  text-align: right;
  font-weight: bold;
}

.module_services {
  margin-top: 15px;
  padding-top: 7px;
  text-align: right;
  font-weight: bold;
}
.form-container th,
.form-container td {
  vertical-align: top;
  text-align: left;
  padding-top: 3px;
  padding-bottom: 3px;
}
.form-container th {
  font-weight: bold;
  font-size: 12px;
  padding-right: 5px;
  padding-top: 10px;
  width: 100px;
}

.captcha {
	width: 30px;
	height: 20px;
}



.form-container input[type="text"],
.form-container input[type="password"],
.form-container select,
.form-container textarea {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #e5e5e5;
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e5e5e5);
  background-image: -ms-linear-gradient(top, #ffffff, #e5e5e5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #ffffff, #e5e5e5);
  background-image: -o-linear-gradient(top, #ffffff, #e5e5e5);
  background-image: linear-gradient(top, #ffffff, #e5e5e5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
  padding: 6px;
  width: 105px;
  color: #666666;
  font-size: 12px;
  padding-right: 10px;
}


select#customer_type {
	-webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #e5e5e5;
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e5e5e5);
  background-image: -ms-linear-gradient(top, #ffffff, #e5e5e5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #ffffff, #e5e5e5);
  background-image: -o-linear-gradient(top, #ffffff, #e5e5e5);
  background-image: linear-gradient(top, #ffffff, #e5e5e5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
  padding: 0;
  color: #666666;
  font-size: 12px;
  width: 330px;
  height: 30px;
}

th#password {
	padding-left: 18px;
	padding-right: 9px;
	width: 50px;
}

#turning_no {
	width: 219px;
	margin-left: -5px;
}

.form-container input[type="text"]:focus,
.form-container select:focus,
.form-container textarea:focus {
  border: 1px solid #44acf4;
}
.form-container input[type="radio"],
.form-container input[type="checkbox"] {
  vertical-align: middle;
  margin-right: 5px;
}
.form-container label {
  display: block;
  margin-bottom: 3px;
  color: #666;
  font-size: 12px;
}
.form-container input[type="button"],
.form-container input[type="submit"] {
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  display: inline-block;
  background-color: #000000;
  background-image: -moz-linear-gradient(top, #000000, #666666);
  background-image: -ms-linear-gradient(top, #000000, #666666);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#666666));
  background-image: -webkit-linear-gradient(top, #000000, #666666);
  background-image: -o-linear-gradient(top, #000000, #666666);
  background-image: linear-gradient(top, #000000, #666666);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666', GradientType=0);
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  text-align: center;
  cursor: pointer;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 1px 1px 1px 0px #cccccc;
  -moz-box-shadow: 1px 1px 1px 0px #cccccc;
  box-shadow: 1px 1px 1px 0px #cccccc;
}
.form-container input[type="button"]:hover,
.form-container input[type="submit"]:hover {
  background-color: #666666;
  background-image: -moz-linear-gradient(top, #666666, #000000);
  background-image: -ms-linear-gradient(top, #666666, #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#666666), to(#000000));
  background-image: -webkit-linear-gradient(top, #666666, #000000);
  background-image: -o-linear-gradient(top, #666666, #000000);
  background-image: linear-gradient(top, #666666, #000000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000', GradientType=0);
}

.inner_module {
	padding: 10px;
	border: 1px solid #E5E5E5;
	border-radius: 10px;
	margin: 10px 0 10px 0;
}
.news .item {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
  margin-bottom: 10px;
}
.news .item a.thumb {
  float: left;
  margin-right: 10px;
  display: block;
  border: 3px solid #e5e5e5;
  overflow: hidden;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.news .item a.thumb img {
  display: block;
  border: 1px solid #fff;
}

.news_tumb {
	float: left;
}
.news .item .date {
  display: block;
  font-size: 12px;
  color: #c8d2db;
}
.news .item a.title {
  display: block;
  margin-bottom: 0px;
  color: #333333;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}
.news .item a.title:hover {
  text-decoration: underline;
}
.news .item p.description {
  display: block;
  margin-bottom: 10px;
  color: #666666;
}

#main_footer a {
	color: black;
	text-decoration: none;
}

#main_footer a:hover {
	text-decoration: underline;
}
.btn {
  display: inline-block;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  padding-top: 2px;
  padding-left: 10px;
  padding-right: 5px;
  white-space: nowrap;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #000000;
  background-image: -moz-linear-gradient(top, #000000, #666666);
  background-image: -ms-linear-gradient(top, #000000, #666666);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#666666));
  background-image: -webkit-linear-gradient(top, #000000, #666666);
  background-image: -o-linear-gradient(top, #000000, #666666);
  background-image: linear-gradient(top, #000000, #666666);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666', GradientType=0);
}

/*.btn_short_news {
	display: inline-block;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
 padding: 5px;
  padding-left: 10px;
  padding-right: 5px;
  white-space: nowrap;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #4ab2fb;
  background-image: -moz-linear-gradient(top, #54b9ff, #3aa8f5);
  background-image: -ms-linear-gradient(top, #54b9ff, #3aa8f5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#54b9ff), to(#3aa8f5));
  background-image: -webkit-linear-gradient(top, #54b9ff, #3aa8f5);
  background-image: -o-linear-gradient(top, #54b9ff, #3aa8f5);
  background-image: linear-gradient(top, #54b9ff, #3aa8f5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#54b9ff', endColorstr='#3aa8f5', GradientType=0);
}
*/
.btn:hover {
  background-color: #666666;
  background-image: -moz-linear-gradient(top, #666666, #000000);
  background-image: -ms-linear-gradient(top, #666666, #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#666666), to(#000000));
  background-image: -webkit-linear-gradient(top, #666666, #000000);
  background-image: -o-linear-gradient(top, #666666, #000000);
  background-image: linear-gradient(top, #666666, #000000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.btn span {
  width: 15px !important;
  height: 15px !important;
  background-image: url(img/arr_button.png);
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  float: right;
  margin-left: 5px;
}
.help_icons {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
 
}
.help_icons li {
  display: inline-block;
  float: left;
  margin-right: 10px;
  margin-top: 6px;
  margin-bottom: 6px; 
  border: 2px solid #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  
}
.help_icons li a {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  display: inline-block;
  background-color: #fff;
  border: 1px solid #666666;
  text-align: center;
  height: 20px;
  width: 105px;
  padding: 10px;
  padding-top: 70px;
  font-weight: bold;
  color: #666;
  font-size: 18px;
  -webkit-box-shadow: 0px 0px 25px 0px #cccccc inset;
  -moz-box-shadow: 0px 0px 25px 0px #cccccc inset;
  box-shadow: 0px 0px 25px 0px #cccccc inset;
  background-image: url(img/icon1.png);
  background-repeat: no-repeat;
  background-position: center 20px;
}
.help_icons li:hover {
  border: 2px solid #666666;
}
.help_icons li:hover a {
  text-decoration: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.help_icons li.icon2 a {
  background-image: url(img/icon2.png);
}
.help_icons li.icon3 {
  margin-right: 0px;
}
.help_icons li.icon3 a {
  background-image: url(img/icon3.png);
}
.services_icons {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
}
.services_icons li {
  display: inline-block;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
/*.services_icons li.icon5,
.services_icons li.icon7 {
  margin-right: 0px;
}*/
.services_icons li a {
  display: inline-block;
  padding: 7px;
  background-color: #000000;
  background-image: -moz-linear-gradient(top, #666666, #000000);
  background-image: -ms-linear-gradient(top, #666666, #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#666666), to(#000000));
  background-image: -webkit-linear-gradient(top, #666666, #000000);
  background-image: -o-linear-gradient(top, #666666, #000000);
  background-image: linear-gradient(top, #666666, #000000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000', GradientType=0);
  color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-weight: bold;
  font-size: 21px;
  line-height: 30px;
  width: 196px;
  text-align: left;
}

.services_icons li a:hover {
  display: inline-block;
  padding: 7px;
  background-color: #666666;
  background-image: -moz-linear-gradient(top, #000000, #666666);
  background-image: -ms-linear-gradient(top, #000000, #666666);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#666666));
  background-image: -webkit-linear-gradient(top, #000000, #666666);
  background-image: -o-linear-gradient(top, #000000, #666666);
  background-image: linear-gradient(top, #000000, #666666);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666', GradientType=0);
  color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-weight: bold;
  font-size: 21px;
  line-height: 30px;
  width: 196px;
  text-align: left;
}

.services_icons li a span {
  background-color: #fff;
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-right: 10px;
  -webkit-box-shadow: 0px 0px 3px 0px #9eca47;
  -moz-box-shadow: 0px 0px 3px 0px #9eca47;
  box-shadow: 0px 0px 3px 0px #9eca47;
  background-image: url(img/icon4.png);
  background-position: center center;
  background-repeat: no-repeat;
  float: left;
  height: 65px;
  width: 65px;
}
.services_icons li a:hover {
  text-decoration: none;
}
.slide_show {
  position: relative;
  overflow: hidden;
  width: 960px;
  height: 258px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

.inner_nav a {
	color: #000;
}

.inner_nav_index a {
	color: #000;
}
.slide_show_img {
  display: block;
  position: static;
}
.slide_show .mask {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 960px !important;
  height: 258px !important;
  background-image: url(img/mask_dark.png);
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  z-index: 10;
}
.slide_show .arrows {
  position: absolute;
  left: 10px;
  bottom: 10px;
  z-index: 15;
  display: block;
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
}
.slide_show .arrows li {
  float: left;
  margin-right: 5px;
}
.slide_show .arrows li a {
  width: 25px !important;
  height: 25px !important;
  background-image: url(img/arr.png);
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
}
.slide_show .arrows li.right a {
  background-position: -25px top;
}

.slides_container div {
	position: relative;
}
.slides_container div .header_content{
  position: absolute;
  top: 30px;
  right: 25px;
  z-index: 20;
  width: 300px;
  color: #fff;
}
.title_slide_show {
	font-size: 14px;
	z-index: 999;
}

.p_slide_show {
	font-size: 12px;
	z-index: 999;
}

#inner_baner {
	position: absolute;
	top:0;
	left:0;
	width: 960px;
	height: 100px;
}

#header_inner_page {
	min-width: 200px;
	padding: 10px 10px 10px 10px;
	color: white;
	position: absolute;
	top: 75px;
	left:0;
	z-index: 999;
	background-color: #000000;
  background-image: -moz-linear-gradient(top, #666666, #000000);
  background-image: -ms-linear-gradient(top, #666666, #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#666666), to(#000000));
  background-image: -webkit-linear-gradient(top, #666666, #000000);
  background-image: -o-linear-gradient(top, #666666, #000000);
  background-image: linear-gradient(top, #666666, #000000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000', GradientType=0);
  color: #fff;
	border:1px solid #666666;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
}

#header_inner_page h1 {
	color: white;
	background: none;
	border: none;
	padding: 10px;
	
}

span.arr {
	min-height: 5px;
	min-width: 5px;
	padding-left: 5px;
	font-size: 12px;
	color: #666666;
	
}





.module_inner_right {
 float: left;
  background-color: #fff;
  border: 1px solid white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 15px;
  width: 690px;
  min-height: 600px;
}

.slide_show .header_content .title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}
.slide_show .header_content .description {
  font-size: 14px;
  font-style: italic;
}
.slide_show.green .mask {
  background-image: url(img/mask_green.png);
}
.slide_show.yellow .mask {
  background-image: url(img/mask_yellow.png);
}
.slide_show.dark .mask {
  background-image: url(img/mask_dark.png);
}

.form-container table#index_login select {
	width: 335px;
}

#cont {
  margin: auto;
  padding-top: 25px;
  width: 960px;
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
}

#cont #column_1,
#cont #column_2,
#cont #column_3,
#cont #column_content {
  float: left;
}
#cont #column_1,
#cont #column_2 {
  width: 472px;
}
#cont #column_1,
#cont #column_3 {
  margin-right: 15px;
}
#cont #column_3 {
  width: 225px;
}
#cont #column_content {
  width: 720px;
}

#top_cont {
  
}
#top_cont #top {
  margin: auto;
  width: 960px;
  height: 145px;
 
  position: relative;
}
#top_cont #top #top_links {
  position: absolute;
  top: 0px;
  right: 20px;
  text-align: right;
  background-color: #efefef;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 7px;
}
#top_cont #top #top_links li {
  float: left;
  display: inline-block;
  border-left: 1px solid #666666;
  padding-left: 5px;
  margin-left: 5px;
}
#top_cont #top #top_links li.first {
  padding-left: 0px;
  margin-left: 0px;
  border: 0px;
}
#top_cont #top #top_links li a {
  display: inline-block;
  color: #666666;
}
#top_cont #top #top_text {
  position: absolute;
  right: 20px;
  top: 50px;
  text-align: right;
  color: #000000;
  font-weight: bold;
  font-size: 24px;
}
#top_cont #top #top_text span {
  display: block;
  margin-top: 20px;
  color: #666666;
}
#top_cont #top #top_text span strong {
  color: #666666;
}
#logo {
  width: 278px !important;
  height: 100px !important;
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-align: left;
  margin-top: 20px;
  margin-left: 20px;
  float: left;
}

.module_inner_center {
	margin-top: 25px;
  background-color: #fff;
  border: 1px solid white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 15px;
  width: 930px;
  min-height: 600px;
}

#contactus_left_form th {
	padding-top: 0px;
}

#customer_login_left_form th {
	padding-top: 0px;
	width: 300px;
}

.account_menu_btn_ico {
	background: #dddddd;
	float: left;
	border: 1px solid #666666;
	border-radius: 5px;
}

.account_menu_btn {
	margin-bottom: 10px;
	float: left;
	padding: 5px;
	width: 185px;
	font-size: 18px;
	border: 1px solid black;
	border-radius: 5px;
	background-color: #000000;
  background-image: -moz-linear-gradient(top, #666666, #000000);
  background-image: -ms-linear-gradient(top, #666666, #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#666666), to(#000000));
  background-image: -webkit-linear-gradient(top, #666666, #000000);
  background-image: -o-linear-gradient(top, #666666, #000000);
  background-image: linear-gradient(top, #666666, #000000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000', GradientType=0);
  color: #fff;
	
	
}

.account_menu_btn:hover {
	cursor: pointer;
	margin-bottom: 10px;
	float: left;
	padding: 5px;
	width: 185px;
	font-size: 18px;
	border: 1px solid black;
	border-radius: 5px;
	background-color: #666666;
  background-image: -moz-linear-gradient(top, #000000, #666666);
  background-image: -ms-linear-gradient(top, #000000, #666666);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#666666));
  background-image: -webkit-linear-gradient(top, #000000, #666666);
  background-image: -o-linear-gradient(top, #000000, #666666);
  background-image: linear-gradient(top, #000000, #666666);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666', GradientType=0);
  color: #fff;
	
	
}

.add-deal table th{
    padding-top: 3px;
    width: auto;
}

.deals_menu_category {
    width: auto;
    color: white;
    font-size: 14px;
    font-weight:  bold;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #aaa;
/*    background-image: -moz-linear-gradient(top, #4ab2fb, #2890c9);
    background-image: -ms-linear-gradient(top, #4ab2fb, #2890c9);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4ab2fb), to(#2890c9));
    background-image: -webkit-linear-gradient(top, #4ab2fb, #2890c9);
    background-image: -o-linear-gradient(top, #4ab2fb, #2890c9);
    background-image: linear-gradient(top, #4ab2fb, #2890c9);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4ab2fb', endColorstr='#2890c9', GradientType=0);
    color: #fff;*/
}

/*.deal_category {
    margin-left: 10px;
    margin-right: 10px;
    padding-bottom: 50px;
}

.deal_category li {
    margin-left: 10px;
    margin-right: 10px;
    border-bottom: 1px solid  #E5E5E5;
   
}

.deal_category li div {
    padding-bottom: 7px;
    padding-top: 7px;
}

.deal_category li a {
   color: #666;
   font-size: 14px;
   
} 

.deal_sub_category li a {
    color: white;
    font-size: 12px;
}

.deal_category li span{
    
    font-weight: bold;
    margin-right: 5px;
}

.deal_sub_category {
    background-color:  #666666;
    display: none;
   
}

.deal_sub_category li {
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 7px;
    padding-bottom: 7px; 
    border-bottom: none;
    
}

.deal_short_price_value {
   background-color: #666666;
    background-image: -moz-linear-gradient(top, #000000, #666666);
    background-image: -ms-linear-gradient(top, #000000, #666666);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#666666));
    background-image: -webkit-linear-gradient(top, #000000, #666666);
    background-image: -o-linear-gradient(top, #000000, #666666);
    background-image: linear-gradient(top, #000000, #666666);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666', GradientType=0);
    color: #fff;
}

.deal_short_price_quantity {
   background-color: #666666;
    background-image: -moz-linear-gradient(top, #000000, #666666);
    background-image: -ms-linear-gradient(top, #000000, #666666);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#666666));
    background-image: -webkit-linear-gradient(top, #000000, #666666);
    background-image: -o-linear-gradient(top, #000000, #666666);
    background-image: linear-gradient(top, #000000, #666666);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666', GradientType=0);
    color: #fff;
}

.deals_values {
    color: #666666;
    font-size: 18px;
    font-weight: bold;
}

.deal_sh_by_now {
    height: 30px;
    width: 98px;
    float:right;
    
    border: 2px solid #ccc;
    border-radius: 4px;
     background-color: #666666;
    background-image: -moz-linear-gradient(top, #000000, #666666);
    background-image: -ms-linear-gradient(top, #000000, #666666);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#666666));
    background-image: -webkit-linear-gradient(top, #000000, #666666);
    background-image: -o-linear-gradient(top, #000000, #666666);
    background-image: linear-gradient(top, #000000, #666666);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666', GradientType=0);
    color: #fff;
}

.deal_right_top1 {
     background-color: #666666;
    background-image: -moz-linear-gradient(top, #000000, #666666);
    background-image: -ms-linear-gradient(top, #000000, #666666);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#666666));
    background-image: -webkit-linear-gradient(top, #000000, #666666);
    background-image: -o-linear-gradient(top, #000000, #666666);
    background-image: linear-gradient(top, #000000, #666666);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666', GradientType=0);
    color: #fff;
}

.deal_right_top2 {
     background-color: #666666;
    background-image: -moz-linear-gradient(top, #000000, #666666);
    background-image: -ms-linear-gradient(top, #000000, #666666);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#666666));
    background-image: -webkit-linear-gradient(top, #000000, #666666);
    background-image: -o-linear-gradient(top, #000000, #666666);
    background-image: linear-gradient(top, #000000, #666666);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666', GradientType=0);
    color: #fff;
}

.deal_right_top4 > div .value { 
    padding-top: 5px;
    font-weight: bold;
    color: #000;
}

.deal_right_top5 .value { 
   font-size: 18px;
   padding-top: 5px;
   text-align: center;
   font-weight: bold;
   olor: #000;
}*/


/* SH ORDER */
.active{
    background: #666666 !important;
    background: linear-gradient(to top, #000000, #666666) !important;
}

.steps li.active div{
    color: #666666 !important;
}

.main_form .images a.active img{
    border:3px solid #666666 !important;
}

.gradient{
    background-color: #666666;
    background-image: -moz-linear-gradient(to top, #000000, #666666);
    background-image: -ms-linear-gradient(to top, #000000, #666666);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#666666));
    background-image: -webkit-linear-gradient(to top, #000000, #666666);
    background-image: -o-linear-gradient(to top, #000000, #666666);
    background-image: linear-gradient(to top, #000000, #666666);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d5d5d5', GradientType=0);
}

.sticky{
    border:3px solid #666666 !important;
}

.sticky:hover .total, .sticky.hover .total{
      background: linear-gradient(to top, #000000, #666666) !important;
}

.total_order_digits{
    color:#666666;
}
.p1 span{
     color: #666666 !important;
}
/* SH ORDER */
